{
  "name": "basispanel-ui",
  "repository": "ssh://git@git.basehosts.de:22234/panel/basispanel-ui.git",
  "version": "0.1.0",
  "description": "JS UI for Basispanel Server Management",
  "main": "index.js",
  "scripts": {
    "serve": "WEBPACK_ENV=dev webpack-dev-server --inline --hot --host 0.0.0.0",
    "dev": "WEBPACK_ENV=dev webpack --progress --colors --watch",
    "build": "WEBPACK_ENV=production webpack --colors",
    "win-serve": "webpack-dev-server --inline --hot --open",
    "win-dev": "webpack --progress --colors --watch",
    "win-build": "webpack --colors"
  },
  "author": "Sebastian Frank",
  "license": "UNLICENSED",
  "private": true,
  "devDependencies": {
    "babel-core": "^6.26.0",
    "babel-eslint": "^7.2.3",
    "babel-loader": "^7.1.2",
    "babel-preset-es2015": "^6.24.1",
    "css-loader": "^0.28.5",
    "eslint": "^4.5.0",
    "eslint-loader": "^1.9.0",
    "eslint-plugin-vue": "^3.12.0",
    "less": "^2.7.2",
    "less-loader": "^4.0.5",
    "vue-hot-reload-api": "^2.1.0",
    "vue-html-loader": "^1.2.4",
    "vue-loader": "^13.0.4",
    "vue-template-compiler": "^2.4.2",
    "webpack": "^3.5.5",
    "webpack-dev-server": "^2.7.1"
  },
  "dependencies": {
    "axios": "^0.16.2",
    "babel-polyfill": "^6.26.0",
    "intersection-observer": "^0.4.0",
    "jwt-decode": "^2.2.0",
    "vue": "^2.4.2",
    "vue-observe-visibility": "^0.1.3",
    "vue-router": "^2.7.0",
    "vuex": "^2.3.1"
  },
  "babel": {
    "presets": [
      "es2015"
    ]
  }
}
